@charset "UTF-8";


/*=======================================================*/
/*      		セクション毎のCSS   			  		  */
/*======================================================*/


/*======= 共通 ======*/

/* 親要素からはみ出して画面いっぱいに */
.full {
	margin: 0 calc(50% - 50vw);
	width: 100vw;
}



/*======= TOP ======*/
/*ご挨拶*/
.greeting {
	padding: clamp(40px, 6vw, 90px) 0 var(--v-space);
	background-color: var(--base-color);
	position: relative; /* sectionの位置を相対的にする*/
	z-index: 1; /* 背景画像より上に表示 */
}

.greeting-spot {
	color: var(--accent-color1);
	font-size: 1.2em;
}



/*======= コンテンツ ======*/


/*======= Service ======*/
/*section3*/
.sec3 {
	padding: var(--v-space) 0;
	background-color: #FFF;
	background-image: url(../img/bg_01.jpg);
	background-size:cover;
	background-position: bottom;

	position: relative; /* sectionの位置を相対的にする*/ 
	z-index: 1; /* 背景画像より上に表示 */ 

}

/*======= Stationery ======*/
/*section2*/
.sec2 {
	padding: var(--v-space) 0;
	background-color: #FFF;
	background-image: url(../img/bg_02.jpg);
	background-size:cover;
	background-position: bottom;

	position: relative; /* sectionの位置を相対的にする*/ 
	z-index: 1; /* 背景画像より上に表示 */ 

}



/*======= FAQ ======*/
.faq_sec1 {
	padding: var(--v-space) 0;
	background-color: #FFF;
	
	position: relative; /* sectionの位置を相対的にする*/ 
	z-index: 1; /* 背景画像より上に表示 */ 
}
div.faq2 p.b {
	font-weight: bold;
	color: #444;
}
div.faq2 p.b::first-letter {
	color: var(--accent-color1);
	font-size: 130%;
}
div.faq2 p {
	margin-top: 5px;
	line-height: 1.4;
	text-align: left;
	text-indent: -1.4em;
	padding-left: 1.4em;
	display: block;
}
div.faq2 p::first-letter {
	color: var(--accent-color2);
	font-size: 130%;
	font-weight: bold;
}
hr.faqHr{
	height: 0px;
	border: 1px dashed var(--accent-color2);
	margin: 20px auto;
}


/*======= 会社案内ページ ======*/
/*会社案内*/
.info_sec1{
	padding: var(--v-space) 0;
	background-color: #FFF;
	background-image: url(../img/bg_05.jpg);
	background-size:cover;
	background-position: bottom;

	position: relative; /* sectionの位置を相対的にする*/ 
	z-index: 1; /* 背景画像より上に表示 */ 
}
/* 概要・アクセス部分のテーブル */
.info1 {
	font-weight: bold;
	border-bottom: 1px dashed var(--accent-color2);
	padding: 5px;
	width: 5.25em;
}
.info2 {
	border-bottom: 1px dashed var(--accent-color2);
	padding: 5px;
	width: 400px;
}
@media screen and (max-width: 568px) {
	.info1 {
		display: block;
		padding: 8px 2px 2px 2px;
		width: 100%;
		border-bottom: 1px solid rgba(255,255,255,0);
	}
	.info2 {
		display: block;
		padding: 2px;
		width: 99%;
	}
}

.info-sec1-container {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 5px 5px;
}

@media (min-width: 568px) {
	.info-sec1-container {
		grid-template-columns: repeat(6, 1fr);
	}
}

/*店舗案内*/
.bg_b{
	background: rgba(59,100,34, 0.7);
	padding:40px;
}
@media screen and (max-width: 568px) {
	.bg_b {
		padding: 20px;
	}
}

.access_sec1{
	padding: var(--v-space) 0;
	background-color: #FFF;
	
	position: relative; /* sectionの位置を相対的にする*/ 
	z-index: 1; /* 背景画像より上に表示 */ 
}



/*======= リスト ======*/
@media (max-width: 1024px) {
	ul.sidelist2 li {
		font-size: 13px;
		padding: 5px 4px;
	}
}

ul.sidelist2 li {
    box-sizing: border-box;
    list-style-type: none;
    float: left;
    --widthA: calc(100% - 10px);
    --widthB: calc(var(--widthA) / 2);
    width: var(--widthB);
    margin: 2.5px 5px 2.5px 0;
    text-align: left;
    text-decoration: none;
    font-size: 15px;
    padding: 5px;
	color: --txt-color;
    border: dashed 1px var(--main-color);
    background: #fff;
}

 .mb-20 {
	margin-bottom: 20px !important;
 }

 .cleafix {
	content: '';
    display: block;
    clear: both;
    padding-top: 20px;
 }


/*======= 電話 ======*/
 .sec3-heading {
    display: flex
;
    justify-content: center;
    align-items: center;
    font-size: clamp(14px, 1vw, 18px);
    text-align: center;
    border: 0;
    color: var(--txt-color);
    margin: 10px;
}

.sec3-heading::before {
    margin-right: 30px;
    transform: rotate(-35deg);
    content: '';
    width: 1px;
    height: 40px;
    background-color: var(--main-color);
}

.sec3-heading::after {
    margin-left: 30px;
    transform: rotate(35deg);
    content: '';
    width: 1px;
    height: 40px;
    background-color: var(--main-color);
}

a.btn_01 {
    display: block;
    text-align: center;
    text-decoration: none;
    position: relative;
    width: 200px;
    margin: 0 auto;
    padding: 1rem 4rem;
    font-weight: bold;
    color: #fff;
    background: var(--main-color);
    transition: 0.3s ease-in-out;
}

a.btn_01::before {
    content: '';
    position: absolute;
    top: -4px;
    left: -4px;
    width: calc(100% - 4px);
    height: calc(100% - 4px);
    border: 1px solid var(--accent-color1);
    transition: 0.2s;
}



/*2025-04-09*/
/*全幅　真ん中のみ色　棒*/
.heading08 {
	position: relative;
	font-size: clamp(21px, 2vw, 25px);
	text-align: center;
	border-bottom: 4px solid rgba(0, 0, 0, 0.1);
	margin-bottom: 5px;
	font-weight: 400;
}
.heading08:after {
	content: '';
	position: absolute;
	bottom: -4px;
	left: 50%;
	transform: translateX(-50%);
	width: 100px;
	height: 4px;
	background-color: var(--main-color);
}


/* メリット */


/*======= Merit ======*/
/*section1*/
.sec1 {
	padding: var(--v-space) 0;
position: relative;
    z-index: 1;
    background-color: #fffef7;
    background-size: 5px 5px;
   /* 
	background-image: repeating-linear-gradient(0deg, #f3deb5, #f3deb5 1px, #fffef7 1px, #fffef7);
	*/
}


.sec1-card__item{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap:20px;
}
@media only screen and (max-width: 668px) {
	.sec1-card__item{
		display: grid;
		grid-template-columns: repeat(1, 1fr);
	}
}
.sec1-card__item div.frame{
	/*子要素のそれぞれのdivの高さを揃える記述*/
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 2;
	gap:0px;
	/*ここまで*/

	background-color: var(--accent-color1);;
	border-radius: 0;
	box-sizing: border-box;
	border: solid 1px var(--accent-color1);
}
.sec1-card__point {
    color: #FFF;
    padding: 20px;
    text-align: center;
    position: relative;
}

.sec1-card__point p.puti-title{

	color:white;
	font-size:20px;
	font-weight: 600;
	font-family: "Montserrat", sans-serif;

}
.sec1-card__point p.no{
	color:#FFF;
	font-size: clamp(30px,4vw,40px);
	line-height: 1em;
	font-family: "Montserrat", sans-serif;
}
.sec1-card__point h5{
	color:#FFF;
	font-size: clamp(25px,1.8vw,30px);
	font-family: "Kiwi Maru", serif;
	font-weight: 400;
	font-style: normal;
	margin-bottom:-10px;
}


.sec1-card__txt{
	padding: 20px;
	background-color: #ffffff;
    background-size: 6px 6px;
    background-image: repeating-linear-gradient(0deg, #e9ebf3, #e9ebf3 1px, #ffffff 1px, #ffffff);
}


.imt2{
	padding-left:20px;
	padding-right:20px;
}

/* 文字をアーチ状にする（POINT用） */
.arc-text {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	margin-top: 20px;
}

.arc-text span {
	position: absolute;
	transform-origin: bottom center;
	transform: rotate(calc(var(--angle) * 1deg)) translateY(-50%);
}

.arc-text span:nth-child(1) { --angle: -60; }
.arc-text span:nth-child(2) { --angle: -30; }
.arc-text span:nth-child(3) { --angle: 0; }
.arc-text span:nth-child(4) { --angle: 30; }
.arc-text span:nth-child(5) { --angle: 60; }

.sec1__bk{
	padding: var(--v-space2) 0 var(--v-space);
	background-size:auto,6px 6px;
	background-image: url(../img/bg_01.png),repeating-linear-gradient(0deg, #d9e7eb, #d9e7eb 1px, #f5f5f5 1px, #f5f5f5);
	background-repeat: no-repeat,repeat;
	background-color: #f5f5f5;
}
.sec1-haba{
	max-width: 800px;
	margin: 0 auto;
}

strong{
	font-weight:normal;
}


/*======= Information ======*/
/*店舗案内*/
.sec5 {
	padding: var(--v-space) 0;
	background-color: #FFF;
	background-image: url(../img/bg_01.jpg);
	background-size:cover;
	background-position: bottom;

	position: relative; /* sectionの位置を相対的にする*/ 
	z-index: 1; /* 背景画像より上に表示 */ 
}


/*======= Brand ======*/
/*取扱ブランド*/
.brand {
	padding: var(--v-space) 0;
	background-color: #FFF;
	background-image: url(../img/bg_06.jpg);
	background-size:cover;
	background-position: bottom;

	position: relative; /* sectionの位置を相対的にする*/ 
	z-index: 1; /* 背景画像より上に表示 */ 
}

